L’ultimo woocommerce

E’ arrivata la nuova versione di Woocommerce e sicuramente sei tra quelli che iniziano a chiedersi se è possibile aggiornare subito o meglio attendere.

Sappi che qualcuno ha già aggiornato senza esitazione (eh già, ha l’update facile e soffre di clic compulsivo sul tasto sinistro del mouse) e si è ritrovato con un grosso problema, il suo negozio non funziona più o presenta molti errori. Perchè?




Il suo tema non è compatibile con l’ultimo woocommerce (2.3).

Se ancora sei tra quelli che non ha il “clic compulsivo”, ti consiglio di attendere qualche giorno prima di effettuare l’aggiornamento, questo qualora venissero rilasciate altri aggiornamenti per correggere eventuali bug. Nel frattempo tu avrai la possibilità di verificare che il tuo tema sia compatibile con questa versione chiedendo allo sviluppatore. In ogni caso è sempre bene avere una copia di backup completa del sito (effettuata ovviamente prima dell’aggiornamento di wc), in modo da poterlo ripristinare qualora ci fossero problemi.

Per il resto, se vuoi installare woocommerce 2.3 ecco il link diretto => Woocommerce 2.3

Buon lavoro!